/* CONTACT PAGE CSS CLASSES */
DIV.navbarBlock { margin-top: 10px; }
DIV.navbarBlock H3 { margin:0; padding:0; padding-bottom: 5px; margin-top:20px; font-size:12px; border-bottom: dashed 1px #b46c0a; }
DIV.navbarBlock H4 { margin: 0; padding:0; font-weight: normal; font-size:12px; }
DIV.navbarBlock P.smallerText { font-size: 90%; }
DIV.navbarBlock SPAN.title	{ color: #000000; }
DIV.itemTitle { margin-bottom: 0px; width: 25%; float: left; font-weight: normal; font-size: 90%; }
DIV.itemText { margin-bottom: 0px; float: left; font-size: 90%; }
DIV#textarea0 P { margin-top: 0px; padding-bottom: 10px; }

/* TAB OPTIONS CSS */
DIV#contactOptions DIV.tabContentBlockHeader { width: 100%; background-color: #b46c0a; }
DIV#contactOptions DIV.tabContentBlockText { padding: 10px 10px 10px 10px; }
DIV#contactOptions DIV.tabContentBlockText TD.image { padding-right: 10px; }
DIV#contactOptions DIV.tabContentBlockText P { padding: 0px; }
DIV#contactOptions DIV.tabContentBlockText UL { padding-bottom: 0px; list-style-position:inside; }
DIV#contactOptions DIV.tabContentBlockText UL LI { padding:0px;  }

DIV#contactOptions H3 { margin:0; padding:5px; font-size:12px; color:#593202; }

/* BODY CSS */
H4.notop { padding-top: 0px; margin-top: 0px; }
DIV#textarea0 OL { padding: 0px 0px 10px 0px; margin: 0px; list-style-position: inside; }
DIV#textarea0 OL LI { padding: 0px; margin: 0px; list-style-position: inside; }
DIV#textarea0 OL LI A { font-size: 12px; }
DIV.bottomBorder { border-bottom: 1px solid #593202; }
DIV#textarea0 P.helpHeader { padding: 10px 0px 0px 0px; margin-bottom: 0px; font-weight: bold; }
DIV#textarea0 A.helpLink { text-decoration: underline; font-size: 10px; font-weight: bold; }
DIV#textarea0 DIV.helpLinkContainer { float: right; padding-bottom: 10px; }
DIV#textarea0 P.helpDetail { margin: 0px; }
DIV#textarea0 P.termDetail { padding-bottom: 5px; }
DIV#searchForm { background-color: #b46c0a; border: 1px solid #593202; padding: 2%; }
DIV#searchForm P.searchHeader { margin-bottom: 0px; font-weight: bold; color: #ffffff; }
DIV#searchForm DIV.formDesc { padding-left: 1%; width: 29%; float: left; margin-bottom: 5px; color: #593202; }
DIV#searchForm DIV.formDescNoIndent { width: 30%; float: left; margin-bottom: 5px; }
DIV#searchForm DIV.formField { width: 65%; float: left; text-align: right; margin-bottom: 5px; }
DIV#searchForm DIV.formButton { width: 95%; float: left; text-align: right; }
DIV#searchForm INPUT.formText { width: 400px; }
DIV#searchForm SELECT { width: 404px; }
DIV#searchForm FORM { margin: 0px; padding: 0px; }
DIV#searchNavigation { border-bottom: 1px solid #593202; padding: 10px; text-align: center; }
DIV#searchNavigation A { text-decoration: none; color: #000000; }
DIV#searchNavigationBottom { border-top: 1px solid #593202; padding: 10px; text-align: center; }
DIV#searchNavigationBottom A { text-decoration: none; color: #000000; }
DIV#searchResults { padding-top: 10px; }
DIV#searchResults UL { list-style-type: disc; margin-left: 20px; }
/*DIV#searchResults UL LI { margin-bottom: 10px; }*/
DIV#searchResults UL LI P { padding: 10px; margin-bottom: 0px; }
DIV#searchResults UL LI A { font-weight: bold; }
DIV#searchResultsDetails { padding-left: 10px; font-weight: normal; margin-bottom: 10px; }
DIV#searchResultsDetails P { margin: 0px; padding: 0px; }
DIV#searchResultsDetails A { text-decoration: underline; }
DIV.termBorder { border-bottom: 1px solid #593202; margin-bottom: 15px; }

/* BOTTOM CSS */
DIV.bottom { margin:0px; padding:10px; line-height:150%; padding-top:5px; border:solid 1px #b46c0a; border-top:none; }

